.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946289;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.969238;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.972168;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.358594px;}
.lsb{letter-spacing:-0.300128px;}
.ls15{letter-spacing:-0.214377px;}
.ls7{letter-spacing:-0.198786px;}
.ls22{letter-spacing:-0.183195px;}
.ls19{letter-spacing:-0.140319px;}
.ls18{letter-spacing:-0.124728px;}
.ls25{letter-spacing:-0.105240px;}
.ls16{letter-spacing:-0.093546px;}
.ls10{letter-spacing:-0.085751px;}
.ls5{letter-spacing:-0.084024px;}
.ls1a{letter-spacing:-0.081853px;}
.ls21{letter-spacing:-0.077955px;}
.ls1b{letter-spacing:-0.070160px;}
.ls3{letter-spacing:-0.062364px;}
.ls24{letter-spacing:-0.058466px;}
.ls8{letter-spacing:-0.054569px;}
.lsa{letter-spacing:-0.050671px;}
.ls17{letter-spacing:-0.042875px;}
.ls6{letter-spacing:-0.038978px;}
.ls2{letter-spacing:-0.037391px;}
.ls1e{letter-spacing:-0.023387px;}
.lsf{letter-spacing:-0.019489px;}
.ls1d{letter-spacing:-0.011693px;}
.ls23{letter-spacing:-0.007796px;}
.lse{letter-spacing:-0.003898px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.005041px;}
.ls4{letter-spacing:0.009336px;}
.lsd{letter-spacing:0.011693px;}
.ls1c{letter-spacing:0.015591px;}
.ls13{letter-spacing:0.023387px;}
.ls26{letter-spacing:0.054382px;}
.ls9{letter-spacing:0.054569px;}
.lsc{letter-spacing:0.070160px;}
.ls14{letter-spacing:0.097444px;}
.ls1{letter-spacing:0.114201px;}
.ls27{letter-spacing:0.190336px;}
.ls12{letter-spacing:0.247023px;}
.ls1f{letter-spacing:0.257252px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-0.255594px;}
.ws1c{word-spacing:-0.241661px;}
.wsb{word-spacing:-0.233866px;}
.ws1{word-spacing:-0.179459px;}
.ws14{word-spacing:-0.171501px;}
.wse{word-spacing:-0.159808px;}
.ws13{word-spacing:-0.128626px;}
.ws22{word-spacing:-0.119640px;}
.ws3{word-spacing:-0.087245px;}
.ws2{word-spacing:-0.074781px;}
.ws8{word-spacing:-0.038978px;}
.wsf{word-spacing:-0.007796px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.027284px;}
.wsc{word-spacing:0.035080px;}
.ws1b{word-spacing:0.038978px;}
.ws15{word-spacing:0.058466px;}
.ws9{word-spacing:0.066262px;}
.ws7{word-spacing:0.070160px;}
.ws20{word-spacing:0.074057px;}
.wsa{word-spacing:0.077955px;}
.ws19{word-spacing:0.085751px;}
.ws4{word-spacing:0.088692px;}
.ws1e{word-spacing:0.093546px;}
.ws18{word-spacing:0.097444px;}
.wsd{word-spacing:0.101342px;}
.ws21{word-spacing:0.120831px;}
.ws16{word-spacing:0.140319px;}
.ws17{word-spacing:0.155910px;}
.ws10{word-spacing:0.159808px;}
.ws5{word-spacing:0.182052px;}
.ws1f{word-spacing:0.198786px;}
.ws6{word-spacing:0.214377px;}
.ws12{word-spacing:0.226070px;}
.ws11{word-spacing:0.229968px;}
.ws1d{word-spacing:0.374185px;}
._0{margin-left:-1.157664px;}
._1{width:1.040702px;}
._2{width:42.306287px;}
.fc3{color:rgb(255,255,0);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:15.637600px;}
.fs6{font-size:19.371600px;}
.fs7{font-size:25.206400px;}
.fs1{font-size:35.010000px;}
.fs2{font-size:38.977600px;}
.fs0{font-size:46.680000px;}
.fs3{font-size:54.381600px;}
.fs4{font-size:62.317600px;}
.y52{bottom:5.881087px;}
.y4e{bottom:166.617625px;}
.y0{bottom:183.166387px;}
.y38{bottom:188.403806px;}
.y39{bottom:188.500877px;}
.y37{bottom:206.623332px;}
.y36{bottom:206.720402px;}
.y4d{bottom:221.566657px;}
.y35{bottom:225.711796px;}
.y34{bottom:225.808866px;}
.y4c{bottom:239.690678px;}
.y33{bottom:243.932887px;}
.y4b{bottom:257.911769px;}
.y32{bottom:262.056908px;}
.y49{bottom:273.719587px;}
.y4a{bottom:273.721759px;}
.y31{bottom:280.180928px;}
.y30{bottom:280.277999px;}
.y48{bottom:285.095635px;}
.y2f{bottom:298.304949px;}
.y47{bottom:303.316727px;}
.y2e{bottom:316.524474px;}
.y46{bottom:322.405191px;}
.y2d{bottom:334.551424px;}
.y45{bottom:340.624716px;}
.y2a{bottom:352.772327px;}
.y2c{bottom:352.772516px;}
.y44{bottom:358.651666px;}
.y2b{bottom:359.809961px;}
.y27{bottom:370.896159px;}
.y29{bottom:370.896348px;}
.y43{bottom:376.872757px;}
.y42{bottom:376.969828px;}
.y28{bottom:377.933793px;}
.y24{bottom:389.019991px;}
.y26{bottom:389.020179px;}
.y23{bottom:389.117061px;}
.y41{bottom:395.961222px;}
.y25{bottom:396.154028px;}
.y22{bottom:407.144011px;}
.y20{bottom:407.144616px;}
.y40{bottom:411.867720px;}
.y21{bottom:414.277860px;}
.y3f{bottom:420.929703px;}
.y1f{bottom:425.364141px;}
.y3e{bottom:430.088172px;}
.y3d{bottom:441.365134px;}
.y3c{bottom:441.462204px;}
.y1e{bottom:443.391091px;}
.y1d{bottom:443.488162px;}
.y3b{bottom:460.550669px;}
.y3a{bottom:460.647739px;}
.y1c{bottom:461.612183px;}
.y1b{bottom:479.831708px;}
.y1a{bottom:479.928779px;}
.y19{bottom:498.920172px;}
.y18{bottom:514.826660px;}
.y17{bottom:523.888643px;}
.y16{bottom:535.939063px;}
.y15{bottom:551.459843px;}
.y14{bottom:559.846936px;}
.y13{bottom:571.223721px;}
.y12{bottom:589.443246px;}
.y11{bottom:607.470196px;}
.y10{bottom:623.376751px;}
.yf{bottom:633.113490px;}
.ye{bottom:645.260314px;}
.yd{bottom:667.047474px;}
.yc{bottom:685.364112px;}
.y51{bottom:931.963429px;}
.y50{bottom:937.843753px;}
.y4f{bottom:965.223070px;}
.yb{bottom:995.204516px;}
.ya{bottom:1029.813322px;}
.y9{bottom:1049.286801px;}
.y8{bottom:1078.593423px;}
.y7{bottom:1102.405053px;}
.y6{bottom:1131.711675px;}
.y5{bottom:1194.952280px;}
.y4{bottom:1213.460382px;}
.y3{bottom:1235.248410px;}
.y2{bottom:1257.036437px;}
.y1{bottom:1278.726962px;}
.hc{height:11.682387px;}
.h7{height:11.995444px;}
.h9{height:12.911247px;}
.ha{height:14.282771px;}
.hf{height:18.584797px;}
.h3{height:25.813037px;}
.hd{height:25.978723px;}
.h10{height:27.378555px;}
.he{height:28.167406px;}
.hb{height:28.738367px;}
.h4{height:29.119008px;}
.h2{height:34.417383px;}
.h8{height:35.807754px;}
.h5{height:40.626879px;}
.h6{height:46.555629px;}
.h1{height:1025.089076px;}
.h0{height:1352.860504px;}
.w2{width:5.398588px;}
.w1{width:746.322689px;}
.w0{width:956.000000px;}
.x1d{left:0.000000px;}
.x0{left:98.010084px;}
.xc{left:106.911328px;}
.x1{left:140.652504px;}
.x5{left:186.444101px;}
.xa{left:294.705076px;}
.x1c{left:309.648506px;}
.xd{left:323.433277px;}
.x1b{left:324.493714px;}
.x8{left:352.932706px;}
.x4{left:373.563025px;}
.x14{left:418.004971px;}
.x6{left:435.550387px;}
.x9{left:441.238185px;}
.xe{left:453.481412px;}
.xf{left:469.580773px;}
.x2{left:471.123227px;}
.x10{left:481.341983px;}
.x12{left:484.716101px;}
.x11{left:494.452840px;}
.x13{left:497.730555px;}
.xb{left:514.408336px;}
.x7{left:564.923697px;}
.x16{left:584.975597px;}
.x17{left:590.663621px;}
.x1a{left:594.423126px;}
.x18{left:604.738858px;}
.x19{left:618.814095px;}
.x3{left:654.386017px;}
.x15{left:710.203563px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.297578pt;}
.lsb{letter-spacing:-0.249060pt;}
.ls15{letter-spacing:-0.177900pt;}
.ls7{letter-spacing:-0.164962pt;}
.ls22{letter-spacing:-0.152024pt;}
.ls19{letter-spacing:-0.116444pt;}
.ls18{letter-spacing:-0.103505pt;}
.ls25{letter-spacing:-0.087333pt;}
.ls16{letter-spacing:-0.077629pt;}
.ls10{letter-spacing:-0.071160pt;}
.ls5{letter-spacing:-0.069727pt;}
.ls1a{letter-spacing:-0.067925pt;}
.ls21{letter-spacing:-0.064691pt;}
.ls1b{letter-spacing:-0.058222pt;}
.ls3{letter-spacing:-0.051753pt;}
.ls24{letter-spacing:-0.048518pt;}
.ls8{letter-spacing:-0.045284pt;}
.lsa{letter-spacing:-0.042049pt;}
.ls17{letter-spacing:-0.035580pt;}
.ls6{letter-spacing:-0.032345pt;}
.ls2{letter-spacing:-0.031028pt;}
.ls1e{letter-spacing:-0.019407pt;}
.lsf{letter-spacing:-0.016173pt;}
.ls1d{letter-spacing:-0.009704pt;}
.ls23{letter-spacing:-0.006469pt;}
.lse{letter-spacing:-0.003235pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.004183pt;}
.ls4{letter-spacing:0.007747pt;}
.lsd{letter-spacing:0.009704pt;}
.ls1c{letter-spacing:0.012938pt;}
.ls13{letter-spacing:0.019407pt;}
.ls26{letter-spacing:0.045128pt;}
.ls9{letter-spacing:0.045284pt;}
.lsc{letter-spacing:0.058222pt;}
.ls14{letter-spacing:0.080864pt;}
.ls1{letter-spacing:0.094770pt;}
.ls27{letter-spacing:0.157949pt;}
.ls12{letter-spacing:0.204991pt;}
.ls1f{letter-spacing:0.213480pt;}
.ws23{word-spacing:-0.212103pt;}
.ws1c{word-spacing:-0.200542pt;}
.wsb{word-spacing:-0.194073pt;}
.ws1{word-spacing:-0.148924pt;}
.ws14{word-spacing:-0.142320pt;}
.wse{word-spacing:-0.132616pt;}
.ws13{word-spacing:-0.106740pt;}
.ws22{word-spacing:-0.099282pt;}
.ws3{word-spacing:-0.072400pt;}
.ws2{word-spacing:-0.062057pt;}
.ws8{word-spacing:-0.032345pt;}
.wsf{word-spacing:-0.006469pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.022642pt;}
.wsc{word-spacing:0.029111pt;}
.ws1b{word-spacing:0.032345pt;}
.ws15{word-spacing:0.048518pt;}
.ws9{word-spacing:0.054987pt;}
.ws7{word-spacing:0.058222pt;}
.ws20{word-spacing:0.061456pt;}
.wsa{word-spacing:0.064691pt;}
.ws19{word-spacing:0.071160pt;}
.ws4{word-spacing:0.073601pt;}
.ws1e{word-spacing:0.077629pt;}
.ws18{word-spacing:0.080864pt;}
.wsd{word-spacing:0.084098pt;}
.ws21{word-spacing:0.100271pt;}
.ws16{word-spacing:0.116444pt;}
.ws17{word-spacing:0.129382pt;}
.ws10{word-spacing:0.132616pt;}
.ws5{word-spacing:0.151075pt;}
.ws1f{word-spacing:0.164962pt;}
.ws6{word-spacing:0.177900pt;}
.ws12{word-spacing:0.187603pt;}
.ws11{word-spacing:0.190838pt;}
.ws1d{word-spacing:0.310516pt;}
._0{margin-left:-0.960684pt;}
._1{width:0.863623pt;}
._2{width:35.107728pt;}
.fs5{font-size:12.976809pt;}
.fs6{font-size:16.075456pt;}
.fs7{font-size:20.917445pt;}
.fs1{font-size:29.052929pt;}
.fs2{font-size:32.345428pt;}
.fs0{font-size:38.737238pt;}
.fs3{font-size:45.128385pt;}
.fs4{font-size:51.714047pt;}
.y52{bottom:4.880400pt;}
.y4e{bottom:138.267067pt;}
.y0{bottom:152.000000pt;}
.y38{bottom:156.346255pt;}
.y39{bottom:156.426808pt;}
.y37{bottom:171.465666pt;}
.y36{bottom:171.546219pt;}
.y4d{bottom:183.866333pt;}
.y35{bottom:187.306162pt;}
.y34{bottom:187.386716pt;}
.y4c{bottom:198.906490pt;}
.y33{bottom:202.426873pt;}
.y4b{bottom:214.027200pt;}
.y32{bottom:217.467029pt;}
.y49{bottom:227.145264pt;}
.y4a{bottom:227.147067pt;}
.y31{bottom:232.507186pt;}
.y30{bottom:232.587740pt;}
.y48{bottom:236.585639pt;}
.y2f{bottom:247.547342pt;}
.y47{bottom:251.706349pt;}
.y2e{bottom:262.666753pt;}
.y46{bottom:267.546846pt;}
.y2d{bottom:277.626356pt;}
.y45{bottom:282.666257pt;}
.y2a{bottom:292.746910pt;}
.y2c{bottom:292.747067pt;}
.y44{bottom:297.625860pt;}
.y2b{bottom:298.587067pt;}
.y27{bottom:307.786910pt;}
.y29{bottom:307.787067pt;}
.y43{bottom:312.746570pt;}
.y42{bottom:312.827124pt;}
.y28{bottom:313.627067pt;}
.y24{bottom:322.826910pt;}
.y26{bottom:322.827067pt;}
.y23{bottom:322.907464pt;}
.y41{bottom:328.587067pt;}
.y25{bottom:328.747067pt;}
.y22{bottom:337.867067pt;}
.y20{bottom:337.867568pt;}
.y40{bottom:341.787020pt;}
.y21{bottom:343.787067pt;}
.y3f{bottom:349.307076pt;}
.y1f{bottom:352.986979pt;}
.y3e{bottom:356.907200pt;}
.y3d{bottom:366.265348pt;}
.y3c{bottom:366.345902pt;}
.y1e{bottom:367.946582pt;}
.y1d{bottom:368.027136pt;}
.y3b{bottom:382.186399pt;}
.y3a{bottom:382.266952pt;}
.y1c{bottom:383.067292pt;}
.y1b{bottom:398.186703pt;}
.y1a{bottom:398.267257pt;}
.y19{bottom:414.027200pt;}
.y18{bottom:427.227145pt;}
.y17{bottom:434.747200pt;}
.y16{bottom:444.747200pt;}
.y15{bottom:457.627067pt;}
.y14{bottom:464.587067pt;}
.y13{bottom:474.028053pt;}
.y12{bottom:489.147464pt;}
.y11{bottom:504.107067pt;}
.y10{bottom:517.307067pt;}
.yf{bottom:525.387067pt;}
.ye{bottom:535.467067pt;}
.yd{bottom:553.547067pt;}
.yc{bottom:568.747067pt;}
.y51{bottom:773.386667pt;}
.y50{bottom:778.266434pt;}
.y4f{bottom:800.987067pt;}
.yb{bottom:825.867067pt;}
.ya{bottom:854.587067pt;}
.y9{bottom:870.747067pt;}
.y8{bottom:895.067067pt;}
.y7{bottom:914.827067pt;}
.y6{bottom:939.147067pt;}
.y5{bottom:991.627067pt;}
.y4{bottom:1006.985952pt;}
.y3{bottom:1025.066672pt;}
.y2{bottom:1043.147392pt;}
.y1{bottom:1061.147200pt;}
.hc{height:9.694589pt;}
.h7{height:9.954378pt;}
.h9{height:10.714354pt;}
.ha{height:11.852509pt;}
.hf{height:15.422530pt;}
.h3{height:21.420861pt;}
.hd{height:21.558354pt;}
.h10{height:22.720000pt;}
.he{height:23.374626pt;}
.hb{height:23.848436pt;}
.h4{height:24.164309pt;}
.h2{height:28.561148pt;}
.h8{height:29.714942pt;}
.h5{height:33.714077pt;}
.h6{height:38.634030pt;}
.h1{height:850.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:4.480000pt;}
.w1{width:619.333333pt;}
.w0{width:793.333333pt;}
.x1d{left:0.000000pt;}
.x0{left:81.333333pt;}
.xc{left:88.720000pt;}
.x1{left:116.720000pt;}
.x5{left:154.720000pt;}
.xa{left:244.560000pt;}
.x1c{left:256.960755pt;}
.xd{left:268.399999pt;}
.x1b{left:269.280000pt;}
.x8{left:292.880000pt;}
.x4{left:310.000000pt;}
.x14{left:346.879997pt;}
.x6{left:361.440000pt;}
.x9{left:366.160000pt;}
.xe{left:376.320000pt;}
.xf{left:389.680000pt;}
.x2{left:390.960000pt;}
.x10{left:399.440000pt;}
.x12{left:402.240000pt;}
.x11{left:410.320000pt;}
.x13{left:413.040000pt;}
.xb{left:426.880000pt;}
.x7{left:468.800000pt;}
.x16{left:485.440000pt;}
.x17{left:490.160187pt;}
.x1a{left:493.280000pt;}
.x18{left:501.840475pt;}
.x19{left:513.520762pt;}
.x3{left:543.040000pt;}
.x15{left:589.360000pt;}
}
